Re: Error while upgrading 6.0 to 6.3

  •  04-10-2009, 1:33 AM

    Re: Error while upgrading 6.0 to 6.3

    Hi Adam,
     
    As adviced I am trying to upgrade the cute editor 6.0 to 6.3. but I am getting error
     
    This is what was in my .licx file that I have added in my properties of project.
     
    Unable to resolve type 'CuteEditor.Editor, CuteEditor, Version=6.0.0.0, Culture=neutral, PublicKeyToken=3858aa6802b1223a' 
     
    I tried changing the version in the .licx file
    CuteEditor.Editor, CuteEditor, Version=6.3.0.0, Culture=neutral, PublicKeyToken=3858aa6802b1223a
    But that didnt solve my problem.
     
    I have updated client files and also all the dll's of the cutesoft. But still it is unable to resolve the reference.
    Reply.
     
    Thanks and Regards
    Yuvika
    Filed under:
View Complete Thread
Powered by Community Server (Commercial Edition), by Telligent Systems